Av.Javier Barros Sierra 540, Santa Fe, 01219 CDMX
+5255 89952222

#cybersecurity #vulnerability @citrix #Citrix

Created with Sketch.

#cybersecurity #vulnerability @citrix #Citrix

Citrix presents una vulnerabilidad en sus productos que permite tomar control de sus apps. Productos afectados #Citrix ADC and Unified Gateway 10.5, 11.1, 12.0, 12.1, y 13

Nuestros clientes no son afectados por este error. Si todavía no conoces nuestras soluciones contáctanos

Deja un comentario

A %d blogueros les gusta esto: